<h1>Bonjour {{ user.firstname }},</h1>
<br>
<p>
    Le gardien de votre plante vient d'ajouter une image à votre poste sur la plante {{ post.namePlant }}.

    <br><br>
    Cliquez ici pour la voir : lien qui ouvre l'app mobile / web
</p>